@charset "utf-8";

/* CSS Document */
* {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

:target:before {
   content: "";
   display: block;
   height: 45px;
}

body {
   margin: 0;
   padding: 0;
   font-family: Helvetica, Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
   font-size: 17px;
   line-height: 1.8;
   background: #FCFAF2;
}

.top_bar {
   position: fixed;
   top: 0;
   left: 0;
   background: #333333;
   -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
   box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
   width: 100%;
   height: 45px;
}

.top_bar a {
   display: inline-block;
   padding: 0 20px 0 55px;
   line-height: 45px;
   color: #fdfcf5;
   text-decoration: none;
   font-weight: bold;
   background: url(https://www.yfc.tw/images/yfclogo2.png) no-repeat;
   background-size: auto 80%;
   background-position: 10px center;
}

.top_bar a:hover {
   background: #666666 url(https://www.yfc.tw/images/yfclogo2.png) no-repeat;
   background-size: auto 80%;
   background-position: 10px center;
}

.container {
   padding: 42px 0;

}

.journal_cont {
   word-break: break-all;
}